function resaveAllWTFs()

local wtfstobuild={}
local i
for i=1,#gObjects,1 do
	theFile="Data/WTF/"..getObjectInfo(gObjects[i].cObj, IG3D_MODEL)
	table.insert(wtfstobuild, theFile)
end


for i=1,#wtfstobuild,1 do
	delete(ig3d_scene)
	loadMesh(wtfstobuild[i])
	saveMesh(wtfstobuild[i])
end

end

resaveAllWTFs()